Subject: New install

From: Tim Baird <[email-masked]>
Date: Fri, 28 Jul 1995 13:09:22 -0700 (PDT)

I have just installed wu-ftpd on a FreeBSD 2.0.5 system.   I am able to log
in via ftp.  UL and DL work fine. Messages work etc.  I also obtained
independant versions of tar, gzip, compress etc.  However, I am unable to
get xxxxx.tar or xxxx.tar.gz retreivals to work.   It seems that the
ftpconversions file is not being seen, or the executables in ~ftp/bin are
not seen....ckconfig responds OK

Does anyone have a checklist/suggestions that I could follow to debug this?
I am stumped...

Tim Baird
Dominus Fecit
"The Lord Made"

G.F. Murray Company
Opinions expressed are not necessarily those of my employer